* {
  box-sizing: border-box;
  font-size: 18px;
}

html {
  line-height: normal;
  -webkit-text-size-adjust: 100%;
}

html, body {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  box-sizing: border-box;
  font-family: "Roboto";
  font-size: 18px;
}

div.divVazio {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100px;
  margin-top: 30px;
  margin-bottom: 30px;
}

div.divVazio > span {
  color: #bbb;
  font-size: 32px;
  font-weight: bold;
  margin-right: 10px;
}

table {
  width: 100%;
}

.tr-header-carrinho {
  border-bottom: none !important;
}

.rodape-confimar-pedido {
  text-align: right;
}

.rodape-confimar-pedido > td {
  padding: 25px 20px 10px 0px;
  font-weight: 500;
}

th.mat-header-cell, td.mat-cell, td.mat-footer-cell {
  border-bottom-width: 0px; 
  border-bottom-style: none;
}


tr, td {
  height: 30px;
  border-top: 1px solid #e9e9e9;
  border-bottom: none !important;
}

th {
  text-align: left;
}


.alinhaADireita {
  text-align: right;
  padding-right: 20px;
}

.valor-unitario {
  width: 150px;
}

.subtotal {
  width: 130px;
}

.mat-elevation-z1 {
  box-shadow: none;
}


.primeira-coluna {
  padding: 0 10px!important;
  text-align: center !important;
  width: 100px !important;
}